using System;
using System.Collections.Generic;
using System.Diagnostics;
using System.Linq;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Mvc;
using Microsoft.Extensions.Logging;
using FAuth.Models;

namespace FAuth.Controllers
{
    /// <summary>
    /// 角色
    /// </summary>
    public class RoleController:ControllerBase<RoleController>
    {
        public RoleController(ILogger<RoleController> logger,IServiceProvider service) : base(logger,service) {
        }

        public IActionResult Index() {
            return PartialView();
        }

    }
}
